# 3dlook

To run project follow next steps:

1. Create folder on your machine, run CLI in it and run the following commands
2. git clone https://gitlab.com/alexandr.matsyuk/3dlook.git
3. cd 3dlook
4. npm i
5. npm start